Activity log for bug #1887689

Date Who What changed Old value New value Message
2020-07-15 15:50:02 Matthew Barry bug added bug
2020-07-15 15:50:02 Matthew Barry attachment added proposed-solution.patch https://bugs.launchpad.net/bugs/1887689/+attachment/5392899/+files/proposed-solution.patch
2020-07-16 15:22:45 Kenneth Loafman duplicity: status New Fix Committed
2020-07-16 15:23:00 Kenneth Loafman duplicity: importance Undecided Medium
2020-07-16 15:23:00 Kenneth Loafman duplicity: milestone 0.8.15
2020-07-27 18:01:23 Kenneth Loafman duplicity: status Fix Committed Fix Released